.wenzi1{
	margin-top: 23px;
}
body{
	background-color: white;
}
.mui-content{
	background-color: white;
}
.mui-bar{
	background-color: white;
	box-shadow:  0 0 ;
}
#slider img {
	height: 130px;
}
#mg{
	background-color: white;
}
#mg li{
	width: 25%;
	border: none;
	padding: 0 0;
}
#mg img{
	width: 50px;
	height: 50px;
	border-radius: 100px;
	border: 1px solid skyblue;
}
.box1{
	width: 90%;
	border-radius: 10px;
	border: 1px solid gray;
	margin: 10px auto;
	height: 130px;
	padding: 10px;
	overflow: hidden;
}
.wenzi3{
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-size: 14px;
}
.xt{
	width: 4px;
	height: 20px;
	background-color: #000000;
	margin-right: 5px;
}
.wenzi4{
	display: flex;
	align-items: center;
}
#gd{
	width: 100%;
	height: 100px;
}
#gd a{
	border-radius: 10px;
	border: 1px solid gray;
	width: 200px;
	height: 80px;
	display: flex;
	align-items: center;
	margin-right: 10px;
}
.img1{
	width: 50px;
	height: 50px;
}
#gdxr{
	display: flex;
}
.box2{
	width: 90%;
	border-radius: 10px;
	border: 1px solid gray;
	margin: 10px auto;
	padding: 10px;
}
#listm1{
	background-color: white;
}
#listm1 img{
	width: 70px;
	height: 70px;
}
.mui-table-view::before,.mui-table-view::after{
	display: none;
}
.box2{
	margin-top: 20px;
}
#msc{
	position: relative !important;
	top: 0 !important;
	background-color: #ffffcd;
	height: 40px;
	width: 100%;
}
#msc .title{
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
#msc h5,#msc span{
	color: orange;
}